Subject: can I know how Gaussian optimizes the wavefunction by STABE=Opt if there is internal stability?

From: "Kiniu WONG Kin-Yiu" <[email-masked]>
Date: Thu, 7 Sep 2000 23:17:35 +0800

Dear all,

    I have another question about "STABLE=OPT". Gaussian will optimise
the wavefuntion until it's stable, and then from the output I can know the
new lower energy. But, it seems that when there is internal instability, I
can't know how it optimises the wavefunction such that it could obtain this
new energy. So, my question is that can I know how Gaussian optimises the
wavefunction by STABLE=Opt if there is internal stability?
Thanks in advance!

Best wishes,
Kiniu WONG Kin-Yiu
Undergraduate student
Department of Physics
The Chinese University of Hong Kong
Email: [email-masked]  or  [email-masked]